Package Details: petsc-complex 3.17.2-2

Git Clone URL: https://aur.archlinux.org/petsc-complex.git (read-only, click to copy)
Package Base: petsc-complex
Description: Portable, extensible toolkit for scientific computation (complex scalars)
Upstream URL: https://petsc.org
Licenses: custom:BSD-2-clause
Conflicts: petsc
Provides: petsc
Submitter: sigvald
Maintainer: carlosal1015
Last Packager: carlosal1015
Votes: 0
Popularity: 0.000000
First Submitted: 2020-03-30 08:29 (UTC)
Last Updated: 2022-06-13 17:31 (UTC)

Dependencies (23)

Required by (21)

Sources (2)

Latest Comments

carlosal1015 commented on 2022-05-24 20:45 (UTC)

Thank you very much @Alad for pointing this, it will help the PETSc's compatibility with other packages.

Alad commented on 2022-04-19 18:12 (UTC) (edited on 2022-04-19 18:12 (UTC) by Alad)

Please add a versioned provides so this can work with packages like slepc.

provides=(petsc=$pkgver)